diff --git a/games/fortune/datfiles/fortunes b/games/fortune/datfiles/fortunes
index f815c1b17f0..d554c3ea099 100644
--- a/games/fortune/datfiles/fortunes
+++ b/games/fortune/datfiles/fortunes
@@ -18845,9 +18845,6 @@ stop hacking and fall in love!
 %
 Everybody wants to go to heaven, but nobody wants to die.
 %
-Everyone can be taught to sculpt: Michelangelo would have had to be
-taught how ___not to.  So it is with the great programmers.
-%
 Everyone can be taught to sculpt: Michelangelo would have had
 to be taught how not to.  So it is with the great programmers.
 %
@@ -22347,13 +22344,6 @@ Gray's Law of Programming:
 Logg's Rebuttal to Gray's Law:
 	'n+1' trivial tasks take twice as long as 'n' trivial tasks.
 %
-Gray's Law of Programming:
-	`_n+1' trivial tasks are expected to be accomplished in the same
-time as `_n' tasks.
-
-Logg's Rebuttal to Gray's Law:
-	`_n+1' trivial tasks take twice as long as `_n' trivial tasks.
-%
 Great acts are made up of small deeds.
 		-- Lao Tsu
 %
@@ -23175,10 +23165,6 @@ HE:	Let's end it all, bequeathin' our brains to science.
 SHE:	What?!?  Science got enough trouble with their OWN brains.
 		-- Walt Kelley
 %
-HE:  Let's end it all, bequeathin' our brains to science.
-SHE: What?!?  Science got enough trouble with their ___OWN brains.
-		-- Walt Kelley
-%
 He asked me if I knew what time it was -- I said yes, but not right now.
 		-- S. Wright
 %
@@ -27862,10 +27848,6 @@ is play.  _Z is keep your mouth shut.
 If A fool persists in his folly he shall become wise.
 		-- William Blake
 %
-If a group of _N persons implements a COBOL compiler, there will be _N-1
-passes.  Someone in the group has to be the manager.
-		-- T. Cheatham
-%
 If a group of N persons implements a COBOL compiler,
 there will be N-1 passes.  Someone in the group has to be the manager.
 		-- T. Cheatham
@@ -30170,9 +30152,6 @@ I'm proud to be paying taxes in the United States.  The only thing is
 %
 I'm rated PG-34!!
 %
-"I'm really enjoying not talking to you ... Let's not talk again ____REAL
-soon ..."
-%
 I'm really enjoying not talking to you...
 Let's not talk again REAL soon...
 %
@@ -46788,16 +46767,6 @@ bemoaning the fact that they can't communicate.  I feel that if a person can't
 communicate, the very least he can do is to shut up!
 		-- Tom Lehrer, "That Was the Year that Was"
 %
-Speaking of love, one problem that recurs more and more frequently
-these days, in books and plays and movies, is the inability of people
-to communicate with the people they love; Husbands and wives who can't
-communicate, children who can't communicate with their parents, and so
-on.  And the characters in these books and plays and so on (and in real
-life, I might add) spend hours bemoaning the fact that they can't
-communicate.  I feel that if a person can't communicate, the very _____least
-he can do is to Shut Up!
-		-- Tom Lehrer, "That Was the Year that Was"
-%
 Speaking of purchasing a dog, never buy a watchdog that's
 on sale.  After all, everyone knows a bargain dog never bites!
 %
@@ -55128,12 +55097,6 @@ This file will self-destruct in five minutes.
 %
 This Fortue Examined By INSPECTOR NO. 2-14
 %
-This fortune cookie program out of order.  For those in desperate need,
-please use the program "________randchar".  This program generates random
-characters, and, given enough time, will undoubtedly come up with
-something profound.  It will, however, take it no time at all to be
-more profound than THIS program has ever been.
-%
 This fortune cookie program out of order.  For those in desperate
 need, please use the program "randchar".  This program generates
 random characters, and, given enough time, will undoubtedly come
@@ -58043,9 +58006,6 @@ We don't really understand it, so we'll give it to the programmers.
 We don't smoke and we don't chew, and we don't go with girls that do.
 		-- Walter Summers
 %
-We don't understand the software, and sometimes we don't understand the
-hardware, but we can *___see* the blinking lights!
-%
 We don't understand the software, and sometimes we don't
 understand the hardware, but we can *see* the blinking lights!
 %
